CVE-2006-1769
CVSS6.8
发布时间 :2006-04-13 06:02:00
修订时间 :2008-09-05 17:02:47
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in UserLand Manila 9.5 and earlier allow remote attackers to inject arbitrary web script or HTML via (1) the mode parameter in msgReader$1 and (2) the end of the URI in viewDepartment$.


[CNNVD]UserLand Manila 多个跨站脚本攻击漏洞 (CNNVD-200604-205)

        UserLand Manila 9.5及早期版本中存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于(1)msgReader$1 中的mode参数和(2) viewDepartment$中的URL中的终止符注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:userland:manila:9.4
cpe:/a:userland:manila:9.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1769
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1769
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-205
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17475
(UNKNOWN)  BID  17475
http://www.securityfocus.com/archive/1/archive/1/430668/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060411 Manila <= 9.5 - XSS Vulnerabilities
http://xforce.iss.net/xforce/xfdb/25753
(UNKNOWN)  XF  manila-multiple-xss(25753)
http://www.osvdb.org/24554
(UNKNOWN)  OSVDB  24554
http://securityreason.com/securityalert/692
(UNKNOWN)  SREASON  692
http://secunia.com/advisories/19636
(UNKNOWN)  SECUNIA  19636

- 漏洞信息

UserLand Manila 多个跨站脚本攻击漏洞
中危 跨站脚本
2006-04-13 00:00:00 2006-04-13 00:00:00
远程  
        UserLand Manila 9.5及早期版本中存在多个跨站脚本攻击漏洞。这使得远程攻击者可以借助于(1)msgReader$1 中的mode参数和(2) viewDepartment$中的URL中的终止符注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://manila.userland.com/
        

- 漏洞信息

24554
Manila msgReader mode Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Manila contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'mode' variable upon submission to the msgReader script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-04-11 Unknow
2006-04-11 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站